CVE-2012-1788

2012-03-19T14:55:03
ID CVE-2012-1788
Type cve
Reporter NVD
Modified 2018-01-10T21:29:04

Description

Multiple cross-site scripting (XSS) vulnerabilities in wonderdesk.cgi in WonderDesk SQL 4.14 allow remote attackers to inject arbitrary web script or HTML via the (1) cus_email parameter in a cust_lostpw action; or (2) help_name, (3) help_email, (4) help_website, or (5) help_example_url parameters in an hd_modify_record action.